{
  "name": "curso-basico-cypress",
  "version": "1.0.0",
  "description": "Curso Basico de Cypress",
  "main": "index.js",
  "scripts": {
    "test": "cypress run"
  },
  "keywords": [
    "cypress",
    "test",
    "automation",
    "e2e"
  ],
  "author": "Vitor Batista",
  "license": "MIT",
  "dependencies": {
    "cypress": "^9.2.0"
  }
}
